<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/SLBestPractices.Web.Classes" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/SLBestPractices.Web.Classes" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:complexType name="ArrayOfLinkItem">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="LinkItem" nillable="true" type="tns:LinkItem" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfLinkItem" nillable="true" type="tns:ArrayOfLinkItem" />
  <xs:complexType name="LinkItem">
    <xs:sequence>
      <xs:element minOccurs="0" name="aDescription" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="aLinkUri" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="aName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="id" type="xs:int" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="LinkItem" nillable="true" type="tns:LinkItem" />
</xs:schema>